collecting_society - Userfeedback #962

Fehler "ungiiltiges Formular" beim Speichern im Tryton-Client
01/15/2020 03:53 PM - Thomas Mielke

Status: Erledigt Start date:

Priority: Normal Due date:

Assignee: Thomas Mielke % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Wollte die Licensee-Role manuell im Tryton-Client ergénzen.
ACLs werden rot hinterlegt, Speichern nicht méglich.

hast Du eine Ahnung, woran das liegt, Alex?

History

#1 - 03/04/2021 11:34 AM - Alexander Blum

- Assignee changed from Alexander Blum to Thomas Mielke

Kann ich nicht reproduzieren. Habe eine neue Web User Role anlegen und sie einem Web User zugeordnen kénnen. Kannst Du genauer

beschreiben, wie der Fehler zustandekommt?

#2 - 03/04/2021 11:34 AM - Alexander Blum

- Status changed from Neu to Feedback

#3 - 03/04/2021 02:25 PM - Thomas Mielke
- Status changed from Feedback to Erledigt

Zu lange her, erinner mich nicht mehr. Hat sich vielleicht in der Zwischenzeit und im anderen Zusammenhang geklart.

04/10/2024

1/1



http://www.tcpdf.org

